<RCC>
    <qresource prefix="/axialis">
        <file>Basic/large/barcode.png</file>
        <file>Basic/large/address-book-internet.png</file>
        <file>Basic/large/address-book.png</file>
        <file>Basic/large/alarm.png</file>
        <file>Basic/large/alert-filled.png</file>
        <file>Basic/large/alert.png</file>
        <file>Basic/large/anchor.png</file>
        <file>Basic/large/announcement.png</file>
        <file>Basic/large/application-window.png</file>
        <file>Basic/large/application.png</file>
        <file>Basic/large/archive-box.png</file>
        <file>Basic/large/archive.png</file>
        <file>Basic/large/attach-1.png</file>
        <file>Basic/large/attach-2.png</file>
        <file>Basic/large/backspace.png</file>
        <file>Basic/large/bars-0.png</file>
        <file>Basic/large/bars-1.png</file>
        <file>Basic/large/bars-2.png</file>
        <file>Basic/large/bars-3.png</file>
        <file>Basic/large/bars-4.png</file>
        <file>Basic/large/battery-h-charge.png</file>
        <file>Basic/large/battery-h-full.png</file>
        <file>Basic/large/battery-h.png</file>
        <file>Basic/large/battery-v-charge.png</file>
        <file>Basic/large/battery-v-full.png</file>
        <file>Basic/large/battery-v.png</file>
        <file>Basic/large/book-open.png</file>
        <file>Basic/large/book.png</file>
        <file>Basic/large/bookmark.png</file>
        <file>Basic/large/briefcase.png</file>
        <file>Basic/large/burn.png</file>
        <file>Basic/large/button-add.png</file>
        <file>Basic/large/button-angle-down.png</file>
        <file>Basic/large/button-angle-left.png</file>
        <file>Basic/large/button-angle-right.png</file>
        <file>Basic/large/button-angle-up.png</file>
        <file>Basic/large/button-arrow-down-left.png</file>
        <file>Basic/large/button-arrow-down-right.png</file>
        <file>Basic/large/button-arrow-down.png</file>
        <file>Basic/large/button-arrow-left.png</file>
        <file>Basic/large/button-arrow-right.png</file>
        <file>Basic/large/button-arrow-up-left.png</file>
        <file>Basic/large/button-arrow-up-right.png</file>
        <file>Basic/large/button-arrow-up.png</file>
        <file>Basic/large/button-cancel.png</file>
        <file>Basic/large/button-download.png</file>
        <file>Basic/large/button-error.png</file>
        <file>Basic/large/button-help.png</file>
        <file>Basic/large/button-info.png</file>
        <file>Basic/large/button-ok.png</file>
        <file>Basic/large/button-on-off.png</file>
        <file>Basic/large/button-refresh.png</file>
        <file>Basic/large/button-remove.png</file>
        <file>Basic/large/button-update.png</file>
        <file>Basic/large/button-upload.png</file>
        <file>Basic/large/calc.png</file>
        <file>Basic/large/calendar-1.png</file>
        <file>Basic/large/calendar-2.png</file>
        <file>Basic/large/calendar-empty.png</file>
        <file>Basic/large/calendar-selection-all.png</file>
        <file>Basic/large/calendar-selection-day.png</file>
        <file>Basic/large/calendar-selection-week.png</file>
        <file>Basic/large/calendar-selection.png</file>
        <file>Basic/large/camera.png</file>
        <file>Basic/large/certificate-license.png</file>
        <file>Basic/large/chat.png</file>
        <file>Basic/large/cleanup.png</file>
        <file>Basic/large/clipboard-copy-text.png</file>
        <file>Basic/large/clipboard-copy.png</file>
        <file>Basic/large/clipboard-cut.png</file>
        <file>Basic/large/clipboard-empty.png</file>
        <file>Basic/large/clipboard-paste.png</file>
        <file>Basic/large/clipboard-text.png</file>
        <file>Basic/large/clipboard.png</file>
        <file>Basic/large/clock.png</file>
        <file>Basic/large/close-all.png</file>
        <file>Basic/large/close.png</file>
        <file>Basic/large/cloud-download.png</file>
        <file>Basic/large/cloud-filled.png</file>
        <file>Basic/large/cloud-upload.png</file>
        <file>Basic/large/cloud.png</file>
        <file>Basic/large/clouds-filled.png</file>
        <file>Basic/large/clouds.png</file>
        <file>Basic/large/command-redo-1.png</file>
        <file>Basic/large/command-redo-2.png</file>
        <file>Basic/large/command-undo-1.png</file>
        <file>Basic/large/command-undo-2.png</file>
        <file>Basic/large/comment-empty.png</file>
        <file>Basic/large/comment-text.png</file>
        <file>Basic/large/comment.png</file>
        <file>Basic/large/company.png</file>
        <file>Basic/large/compass.png</file>
        <file>Basic/large/computer-browse.png</file>
        <file>Basic/large/computer-desktop.png</file>
        <file>Basic/large/computer-laptop.png</file>
        <file>Basic/large/computer-network.png</file>
        <file>Basic/large/computer-server.png</file>
        <file>Basic/large/computer.png</file>
        <file>Basic/large/computers.png</file>
        <file>Basic/large/create-new.png</file>
        <file>Basic/large/dashboard.png</file>
        <file>Basic/large/data-storage-network.png</file>
        <file>Basic/large/data-storage.png</file>
        <file>Basic/large/database-filled.png</file>
        <file>Basic/large/database-network-filled.png</file>
        <file>Basic/large/database-network.png</file>
        <file>Basic/large/database.png</file>
        <file>Basic/large/delay.png</file>
        <file>Basic/large/device-mobile.png</file>
        <file>Basic/large/device-phone.png</file>
        <file>Basic/large/device-tablet.png</file>
        <file>Basic/large/device-tv.png</file>
        <file>Basic/large/devices.png</file>
        <file>Basic/large/direction.png</file>
        <file>Basic/large/disc.png</file>
        <file>Basic/large/dock-bottom.png</file>
        <file>Basic/large/dock-left.png</file>
        <file>Basic/large/dock-right.png</file>
        <file>Basic/large/dock-top.png</file>
        <file>Basic/large/document-blue-filled.png</file>
        <file>Basic/large/document-calculus.png</file>
        <file>Basic/large/document-chart.png</file>
        <file>Basic/large/document-color-blue-filled.png</file>
        <file>Basic/large/document-color-blue.png</file>
        <file>Basic/large/document-color-green-filled.png</file>
        <file>Basic/large/document-color-green.png</file>
        <file>Basic/large/document-color-red-filled.png</file>
        <file>Basic/large/document-color-red.png</file>
        <file>Basic/large/document-font.png</file>
        <file>Basic/large/document-landscape.png</file>
        <file>Basic/large/document-network.png</file>
        <file>Basic/large/document-spreadsheet.png</file>
        <file>Basic/large/document-text-picture.png</file>
        <file>Basic/large/document-text.png</file>
        <file>Basic/large/document-update.png</file>
        <file>Basic/large/document.png</file>
        <file>Basic/large/documents.png</file>
        <file>Basic/large/drive-network.png</file>
        <file>Basic/large/drive.png</file>
        <file>Basic/large/emoticon-happy.png</file>
        <file>Basic/large/emoticon-love.png</file>
        <file>Basic/large/emoticon-neutral.png</file>
        <file>Basic/large/emoticon-sad.png</file>
        <file>Basic/large/emoticon-smile.png</file>
        <file>Basic/large/emoticon-wink.png</file>
        <file>Basic/large/eraser.png</file>
        <file>Basic/large/execute.png</file>
        <file>Basic/large/exit.png</file>
        <file>Basic/large/eye-no.png</file>
        <file>Basic/large/eye.png</file>
        <file>Basic/large/find.png</file>
        <file>Basic/large/fingerprint.png</file>
        <file>Basic/large/fire.png</file>
        <file>Basic/large/first-aid.png</file>
        <file>Basic/large/flag-blue.png</file>
        <file>Basic/large/flag-green.png</file>
        <file>Basic/large/flag-red.png</file>
        <file>Basic/large/flag-yellow.png</file>
        <file>Basic/large/flag.png</file>
        <file>Basic/large/folder-filled.png</file>
        <file>Basic/large/folder-network-filled.png</file>
        <file>Basic/large/folder-network.png</file>
        <file>Basic/large/folder-open-filled.png</file>
        <file>Basic/large/folder-open.png</file>
        <file>Basic/large/folder-vertical-filled.png</file>
        <file>Basic/large/folder-vertical-open-filled.png</file>
        <file>Basic/large/folder-vertical-open.png</file>
        <file>Basic/large/folder-vertical.png</file>
        <file>Basic/large/folder.png</file>
        <file>Basic/large/font-bold.png</file>
        <file>Basic/large/font-decrease.png</file>
        <file>Basic/large/font-increase.png</file>
        <file>Basic/large/font.png</file>
        <file>Basic/large/fonts.png</file>
        <file>Basic/large/footsteps.png</file>
        <file>Basic/large/fullscreen-off.png</file>
        <file>Basic/large/fullscreen.png</file>
        <file>Basic/large/game.png</file>
        <file>Basic/large/gear-filled.png</file>
        <file>Basic/large/gear.png</file>
        <file>Basic/large/gears.png</file>
        <file>Basic/large/gift.png</file>
        <file>Basic/large/globe.png</file>
        <file>Basic/large/graph-bars.png</file>
        <file>Basic/large/graph-lines.png</file>
        <file>Basic/large/green-leaf.png</file>
        <file>Basic/large/grid.png</file>
        <file>Basic/large/heart-filled.png</file>
        <file>Basic/large/heart.png</file>
        <file>Basic/large/history.png</file>
        <file>Basic/large/home.png</file>
        <file>Basic/large/hourglass.png</file>
        <file>Basic/large/input-output.png</file>
        <file>Basic/large/install.png</file>
        <file>Basic/large/internet-browse.png</file>
        <file>Basic/large/internet-network.png</file>
        <file>Basic/large/internet.png</file>
        <file>Basic/large/key-filled.png</file>
        <file>Basic/large/key.png</file>
        <file>Basic/large/layers.png</file>
        <file>Basic/large/legal-cc.png</file>
        <file>Basic/large/legal-copyright.png</file>
        <file>Basic/large/legal-registered.png</file>
        <file>Basic/large/legal-trademark.png</file>
        <file>Basic/large/light-off-filled.png</file>
        <file>Basic/large/light-off.png</file>
        <file>Basic/large/light-on-filled.png</file>
        <file>Basic/large/light-on.png</file>
        <file>Basic/large/link-broken.png</file>
        <file>Basic/large/link.png</file>
        <file>Basic/large/list.png</file>
        <file>Basic/large/location-blue.png</file>
        <file>Basic/large/location-green.png</file>
        <file>Basic/large/location-map.png</file>
        <file>Basic/large/location-red.png</file>
        <file>Basic/large/location.png</file>
        <file>Basic/large/login.png</file>
        <file>Basic/large/logout.png</file>
        <file>Basic/large/magic-wand.png</file>
        <file>Basic/large/mail-open.png</file>
        <file>Basic/large/mail.png</file>
        <file>Basic/large/map.png</file>
        <file>Basic/large/media-eject-button.png</file>
        <file>Basic/large/media-eject.png</file>
        <file>Basic/large/media-goto-next-button.png</file>
        <file>Basic/large/media-goto-next.png</file>
        <file>Basic/large/media-goto-previous-button.png</file>
        <file>Basic/large/media-goto-previous.png</file>
        <file>Basic/large/media-pause-button.png</file>
        <file>Basic/large/media-pause.png</file>
        <file>Basic/large/media-play-backward-button.png</file>
        <file>Basic/large/media-play-backward.png</file>
        <file>Basic/large/media-play-button.png</file>
        <file>Basic/large/media-play-forward-button.png</file>
        <file>Basic/large/media-play-forward.png</file>
        <file>Basic/large/media-play.png</file>
        <file>Basic/large/media-record-button.png</file>
        <file>Basic/large/media-record.png</file>
        <file>Basic/large/media-stop-button.png</file>
        <file>Basic/large/media-stop.png</file>
        <file>Basic/large/menu-hamburger.png</file>
        <file>Basic/large/menu-more-v.png</file>
        <file>Basic/large/menu-more.png</file>
        <file>Basic/large/message.png</file>
        <file>Basic/large/microphone-no.png</file>
        <file>Basic/large/microphone.png</file>
        <file>Basic/large/note-text.png</file>
        <file>Basic/large/note.png</file>
        <file>Basic/large/notepad-text.png</file>
        <file>Basic/large/notepad-write.png</file>
        <file>Basic/large/notepad.png</file>
        <file>Basic/large/notes-text.png</file>
        <file>Basic/large/notes.png</file>
        <file>Basic/large/number-0.png</file>
        <file>Basic/large/number-1.png</file>
        <file>Basic/large/number-2.png</file>
        <file>Basic/large/number-3.png</file>
        <file>Basic/large/number-4.png</file>
        <file>Basic/large/number-5.png</file>
        <file>Basic/large/number-6.png</file>
        <file>Basic/large/number-7.png</file>
        <file>Basic/large/number-8.png</file>
        <file>Basic/large/number-9-plus.png</file>
        <file>Basic/large/number-9.png</file>
        <file>Basic/large/open-filled.png</file>
        <file>Basic/large/open.png</file>
        <file>Basic/large/organization.png</file>
        <file>Basic/large/padlock-filled.png</file>
        <file>Basic/large/padlock-open-filled.png</file>
        <file>Basic/large/padlock-open.png</file>
        <file>Basic/large/padlock.png</file>
        <file>Basic/large/page-landscape.png</file>
        <file>Basic/large/page-text.png</file>
        <file>Basic/large/page.png</file>
        <file>Basic/large/pages-stack.png</file>
        <file>Basic/large/pages.png</file>
        <file>Basic/large/picture.png</file>
        <file>Basic/large/pictures.png</file>
        <file>Basic/large/piece.png</file>
        <file>Basic/large/pin-blue-filled.png</file>
        <file>Basic/large/pin-code.png</file>
        <file>Basic/large/pin-green-filled.png</file>
        <file>Basic/large/pin-horizontal.png</file>
        <file>Basic/large/pin-red-filled.png</file>
        <file>Basic/large/pin.png</file>
        <file>Basic/large/platform-32bits.png</file>
        <file>Basic/large/platform-64bits.png</file>
        <file>Basic/large/pointer.png</file>
        <file>Basic/large/position-bottom-left.png</file>
        <file>Basic/large/position-bottom-right.png</file>
        <file>Basic/large/position-bottom.png</file>
        <file>Basic/large/position-center.png</file>
        <file>Basic/large/position-left.png</file>
        <file>Basic/large/position-right.png</file>
        <file>Basic/large/position-top-left.png</file>
        <file>Basic/large/position-top-right.png</file>
        <file>Basic/large/position-top.png</file>
        <file>Basic/large/power-saver.png</file>
        <file>Basic/large/power.png</file>
        <file>Basic/large/presentation-media.png</file>
        <file>Basic/large/presentation-stats.png</file>
        <file>Basic/large/presentation.png</file>
        <file>Basic/large/print-preview.png</file>
        <file>Basic/large/print-setup.png</file>
        <file>Basic/large/printer-network.png</file>
        <file>Basic/large/printer.png</file>
        <file>Basic/large/rename.png</file>
        <file>Basic/large/replace.png</file>
        <file>Basic/large/save-all-filled.png</file>
        <file>Basic/large/save-all.png</file>
        <file>Basic/large/save-as-filled.png</file>
        <file>Basic/large/save-as.png</file>
        <file>Basic/large/save-filled.png</file>
        <file>Basic/large/save.png</file>
        <file>Basic/large/screen.png</file>
        <file>Basic/large/search.png</file>
        <file>Basic/large/secure-danger.png</file>
        <file>Basic/large/secure-ok.png</file>
        <file>Basic/large/secure.png</file>
        <file>Basic/large/select-all.png</file>
        <file>Basic/large/select-inverse.png</file>
        <file>Basic/large/select-none.png</file>
        <file>Basic/large/settings-options.png</file>
        <file>Basic/large/share-arrow.png</file>
        <file>Basic/large/share.png</file>
        <file>Basic/large/shopping-cart.png</file>
        <file>Basic/large/social-facebook.png</file>
        <file>Basic/large/social-instagram.png</file>
        <file>Basic/large/social-pinterest.png</file>
        <file>Basic/large/social-rss.png</file>
        <file>Basic/large/social-twitter.png</file>
        <file>Basic/large/sort-down.png</file>
        <file>Basic/large/sort-text.png</file>
        <file>Basic/large/sort-up.png</file>
        <file>Basic/large/sort.png</file>
        <file>Basic/large/spell-check.png</file>
        <file>Basic/large/star-filled.png</file>
        <file>Basic/large/star-grayed.png</file>
        <file>Basic/large/star-half-grayed.png</file>
        <file>Basic/large/star.png</file>
        <file>Basic/large/stop.png</file>
        <file>Basic/large/support.png</file>
        <file>Basic/large/symbol-add.png</file>
        <file>Basic/large/symbol-angle-down.png</file>
        <file>Basic/large/symbol-angle-left.png</file>
        <file>Basic/large/symbol-angle-right.png</file>
        <file>Basic/large/symbol-angle-up.png</file>
        <file>Basic/large/symbol-arrow-down-left.png</file>
        <file>Basic/large/symbol-arrow-down-right.png</file>
        <file>Basic/large/symbol-arrow-down.png</file>
        <file>Basic/large/symbol-arrow-left.png</file>
        <file>Basic/large/symbol-arrow-right.png</file>
        <file>Basic/large/symbol-arrow-up-left.png</file>
        <file>Basic/large/symbol-arrow-up-right.png</file>
        <file>Basic/large/symbol-arrow-up.png</file>
        <file>Basic/large/symbol-cancel.png</file>
        <file>Basic/large/symbol-download.png</file>
        <file>Basic/large/symbol-email.png</file>
        <file>Basic/large/symbol-error.png</file>
        <file>Basic/large/symbol-forbidden.png</file>
        <file>Basic/large/symbol-info.png</file>
        <file>Basic/large/symbol-ok.png</file>
        <file>Basic/large/symbol-on-off.png</file>
        <file>Basic/large/symbol-refresh.png</file>
        <file>Basic/large/symbol-remove.png</file>
        <file>Basic/large/symbol-update.png</file>
        <file>Basic/large/symbol-upload.png</file>
        <file>Basic/large/tab.png</file>
        <file>Basic/large/table.png</file>
        <file>Basic/large/tabs.png</file>
        <file>Basic/large/tag-filled-blue.png</file>
        <file>Basic/large/tag-filled-green.png</file>
        <file>Basic/large/tag-filled-red.png</file>
        <file>Basic/large/tag.png</file>
        <file>Basic/large/task-list.png</file>
        <file>Basic/large/task.png</file>
        <file>Basic/large/tasks-progress.png</file>
        <file>Basic/large/text.png</file>
        <file>Basic/large/time.png</file>
        <file>Basic/large/toggle-off.png</file>
        <file>Basic/large/toggle-on.png</file>
        <file>Basic/large/tool-brush.png</file>
        <file>Basic/large/tool-pen.png</file>
        <file>Basic/large/tool-pencil.png</file>
        <file>Basic/large/tool-ruler.png</file>
        <file>Basic/large/tool-wrench.png</file>
        <file>Basic/large/tools.png</file>
        <file>Basic/large/touch-mode.png</file>
        <file>Basic/large/trash.png</file>
        <file>Basic/large/travel.png</file>
        <file>Basic/large/uninstall.png</file>
        <file>Basic/large/user-group.png</file>
        <file>Basic/large/user-id.png</file>
        <file>Basic/large/user.png</file>
        <file>Basic/large/view-details.png</file>
        <file>Basic/large/view-large-icons.png</file>
        <file>Basic/large/view-list.png</file>
        <file>Basic/large/view-medium-icons.png</file>
        <file>Basic/large/view-small-icons.png</file>
        <file>Basic/large/view.png</file>
        <file>Basic/large/views.png</file>
        <file>Basic/large/vote-dislike.png</file>
        <file>Basic/large/vote-like.png</file>
        <file>Basic/large/warning.png</file>
        <file>Basic/large/window-arrange-horizontal.png</file>
        <file>Basic/large/window-arrange-vertical.png</file>
        <file>Basic/large/window-font.png</file>
        <file>Basic/large/window-gear.png</file>
        <file>Basic/large/window-hide-show.png</file>
        <file>Basic/large/window-hide.png</file>
        <file>Basic/large/window-picture.png</file>
        <file>Basic/large/window-separate-horizontal.png</file>
        <file>Basic/large/window-separate-vertical.png</file>
        <file>Basic/large/window-split-horizontal.png</file>
        <file>Basic/large/window-split-vertical.png</file>
        <file>Basic/large/window-spreadsheet.png</file>
        <file>Basic/large/window-text.png</file>
        <file>Basic/large/window-word-processing.png</file>
        <file>Basic/large/window.png</file>
        <file>Basic/large/windows.png</file>
        <file>Basic/large/zoom-in.png</file>
        <file>Basic/large/zoom-out.png</file>
        <file>Basic/large/zoom.png</file>
        <file>Basic/small/address-book-internet.png</file>
        <file>Basic/small/address-book.png</file>
        <file>Basic/small/alarm.png</file>
        <file>Basic/small/alert-filled.png</file>
        <file>Basic/small/alert.png</file>
        <file>Basic/small/anchor.png</file>
        <file>Basic/small/announcement.png</file>
        <file>Basic/small/application-window.png</file>
        <file>Basic/small/application.png</file>
        <file>Basic/small/archive-box.png</file>
        <file>Basic/small/archive.png</file>
        <file>Basic/small/attach-1.png</file>
        <file>Basic/small/attach-2.png</file>
        <file>Basic/small/backspace.png</file>
        <file>Basic/small/barcode.png</file>
        <file>Basic/small/bars-0.png</file>
        <file>Basic/small/bars-1.png</file>
        <file>Basic/small/bars-2.png</file>
        <file>Basic/small/bars-3.png</file>
        <file>Basic/small/bars-4.png</file>
        <file>Basic/small/battery-h-charge.png</file>
        <file>Basic/small/battery-h-full.png</file>
        <file>Basic/small/battery-h.png</file>
        <file>Basic/small/battery-v-charge.png</file>
        <file>Basic/small/battery-v-full.png</file>
        <file>Basic/small/battery-v.png</file>
        <file>Basic/small/book-open.png</file>
        <file>Basic/small/book.png</file>
        <file>Basic/small/bookmark.png</file>
        <file>Basic/small/briefcase.png</file>
        <file>Basic/small/burn.png</file>
        <file>Basic/small/button-add.png</file>
        <file>Basic/small/button-angle-down.png</file>
        <file>Basic/small/button-angle-left.png</file>
        <file>Basic/small/button-angle-right.png</file>
        <file>Basic/small/button-angle-up.png</file>
        <file>Basic/small/button-arrow-down-left.png</file>
        <file>Basic/small/button-arrow-down-right.png</file>
        <file>Basic/small/button-arrow-down.png</file>
        <file>Basic/small/button-arrow-left.png</file>
        <file>Basic/small/button-arrow-right.png</file>
        <file>Basic/small/button-arrow-up-left.png</file>
        <file>Basic/small/button-arrow-up-right.png</file>
        <file>Basic/small/button-arrow-up.png</file>
        <file>Basic/small/button-cancel.png</file>
        <file>Basic/small/button-download.png</file>
        <file>Basic/small/button-error.png</file>
        <file>Basic/small/button-help.png</file>
        <file>Basic/small/button-info.png</file>
        <file>Basic/small/button-ok.png</file>
        <file>Basic/small/button-on-off.png</file>
        <file>Basic/small/button-refresh.png</file>
        <file>Basic/small/button-remove.png</file>
        <file>Basic/small/button-update.png</file>
        <file>Basic/small/button-upload.png</file>
        <file>Basic/small/calc.png</file>
        <file>Basic/small/calendar-1.png</file>
        <file>Basic/small/calendar-2.png</file>
        <file>Basic/small/calendar-empty.png</file>
        <file>Basic/small/calendar-selection-all.png</file>
        <file>Basic/small/calendar-selection-day.png</file>
        <file>Basic/small/calendar-selection-week.png</file>
        <file>Basic/small/calendar-selection.png</file>
        <file>Basic/small/camera.png</file>
        <file>Basic/small/certificate-license.png</file>
        <file>Basic/small/chat.png</file>
        <file>Basic/small/cleanup.png</file>
        <file>Basic/small/clipboard-copy-text.png</file>
        <file>Basic/small/clipboard-copy.png</file>
        <file>Basic/small/clipboard-cut.png</file>
        <file>Basic/small/clipboard-empty.png</file>
        <file>Basic/small/clipboard-paste.png</file>
        <file>Basic/small/clipboard-text.png</file>
        <file>Basic/small/clipboard.png</file>
        <file>Basic/small/clock.png</file>
        <file>Basic/small/close-all.png</file>
        <file>Basic/small/close.png</file>
        <file>Basic/small/cloud-download.png</file>
        <file>Basic/small/cloud-filled.png</file>
        <file>Basic/small/cloud-upload.png</file>
        <file>Basic/small/cloud.png</file>
        <file>Basic/small/clouds-filled.png</file>
        <file>Basic/small/clouds.png</file>
        <file>Basic/small/command-redo-1.png</file>
        <file>Basic/small/command-redo-2.png</file>
        <file>Basic/small/command-undo-1.png</file>
        <file>Basic/small/command-undo-2.png</file>
        <file>Basic/small/comment-empty.png</file>
        <file>Basic/small/comment-text.png</file>
        <file>Basic/small/comment.png</file>
        <file>Basic/small/company.png</file>
        <file>Basic/small/compass.png</file>
        <file>Basic/small/computer-browse.png</file>
        <file>Basic/small/computer-desktop.png</file>
        <file>Basic/small/computer-laptop.png</file>
        <file>Basic/small/computer-network.png</file>
        <file>Basic/small/computer-server.png</file>
        <file>Basic/small/computer.png</file>
        <file>Basic/small/computers.png</file>
        <file>Basic/small/create-new.png</file>
        <file>Basic/small/dashboard.png</file>
        <file>Basic/small/data-storage-network.png</file>
        <file>Basic/small/data-storage.png</file>
        <file>Basic/small/database-filled.png</file>
        <file>Basic/small/database-network-filled.png</file>
        <file>Basic/small/database-network.png</file>
        <file>Basic/small/database.png</file>
        <file>Basic/small/delay.png</file>
        <file>Basic/small/device-mobile.png</file>
        <file>Basic/small/device-phone.png</file>
        <file>Basic/small/device-tablet.png</file>
        <file>Basic/small/device-tv.png</file>
        <file>Basic/small/devices.png</file>
        <file>Basic/small/direction.png</file>
        <file>Basic/small/disc.png</file>
        <file>Basic/small/dock-bottom.png</file>
        <file>Basic/small/dock-left.png</file>
        <file>Basic/small/dock-right.png</file>
        <file>Basic/small/dock-top.png</file>
        <file>Basic/small/document-blue-filled.png</file>
        <file>Basic/small/document-calculus.png</file>
        <file>Basic/small/document-chart.png</file>
        <file>Basic/small/document-color-blue-filled.png</file>
        <file>Basic/small/document-color-blue.png</file>
        <file>Basic/small/document-color-green-filled.png</file>
        <file>Basic/small/document-color-green.png</file>
        <file>Basic/small/document-color-red-filled.png</file>
        <file>Basic/small/document-color-red.png</file>
        <file>Basic/small/document-font.png</file>
        <file>Basic/small/document-landscape.png</file>
        <file>Basic/small/document-network.png</file>
        <file>Basic/small/document-spreadsheet.png</file>
        <file>Basic/small/document-text-picture.png</file>
        <file>Basic/small/document-text.png</file>
        <file>Basic/small/document-update.png</file>
        <file>Basic/small/document.png</file>
        <file>Basic/small/documents.png</file>
        <file>Basic/small/drive-network.png</file>
        <file>Basic/small/drive.png</file>
        <file>Basic/small/emoticon-happy.png</file>
        <file>Basic/small/emoticon-love.png</file>
        <file>Basic/small/emoticon-neutral.png</file>
        <file>Basic/small/emoticon-sad.png</file>
        <file>Basic/small/emoticon-smile.png</file>
        <file>Basic/small/emoticon-wink.png</file>
        <file>Basic/small/eraser.png</file>
        <file>Basic/small/execute.png</file>
        <file>Basic/small/exit.png</file>
        <file>Basic/small/eye-no.png</file>
        <file>Basic/small/eye.png</file>
        <file>Basic/small/find.png</file>
        <file>Basic/small/fingerprint.png</file>
        <file>Basic/small/fire.png</file>
        <file>Basic/small/first-aid.png</file>
        <file>Basic/small/flag-blue.png</file>
        <file>Basic/small/flag-green.png</file>
        <file>Basic/small/flag-red.png</file>
        <file>Basic/small/flag-yellow.png</file>
        <file>Basic/small/flag.png</file>
        <file>Basic/small/folder-filled.png</file>
        <file>Basic/small/folder-network-filled.png</file>
        <file>Basic/small/folder-network.png</file>
        <file>Basic/small/folder-open-filled.png</file>
        <file>Basic/small/folder-open.png</file>
        <file>Basic/small/folder-vertical-filled.png</file>
        <file>Basic/small/folder-vertical-open-filled.png</file>
        <file>Basic/small/folder-vertical-open.png</file>
        <file>Basic/small/folder-vertical.png</file>
        <file>Basic/small/folder.png</file>
        <file>Basic/small/font-bold.png</file>
        <file>Basic/small/font-decrease.png</file>
        <file>Basic/small/font-increase.png</file>
        <file>Basic/small/font.png</file>
        <file>Basic/small/fonts.png</file>
        <file>Basic/small/footsteps.png</file>
        <file>Basic/small/fullscreen-off.png</file>
        <file>Basic/small/fullscreen.png</file>
        <file>Basic/small/game.png</file>
        <file>Basic/small/gear-filled.png</file>
        <file>Basic/small/gear.png</file>
        <file>Basic/small/gears.png</file>
        <file>Basic/small/gift.png</file>
        <file>Basic/small/globe.png</file>
        <file>Basic/small/graph-bars.png</file>
        <file>Basic/small/graph-lines.png</file>
        <file>Basic/small/green-leaf.png</file>
        <file>Basic/small/grid.png</file>
        <file>Basic/small/heart-filled.png</file>
        <file>Basic/small/heart.png</file>
        <file>Basic/small/history.png</file>
        <file>Basic/small/home.png</file>
        <file>Basic/small/hourglass.png</file>
        <file>Basic/small/input-output.png</file>
        <file>Basic/small/install.png</file>
        <file>Basic/small/internet-browse.png</file>
        <file>Basic/small/internet-network.png</file>
        <file>Basic/small/internet.png</file>
        <file>Basic/small/key-filled.png</file>
        <file>Basic/small/key.png</file>
        <file>Basic/small/layers.png</file>
        <file>Basic/small/legal-cc.png</file>
        <file>Basic/small/legal-copyright.png</file>
        <file>Basic/small/legal-registered.png</file>
        <file>Basic/small/legal-trademark.png</file>
        <file>Basic/small/light-off-filled.png</file>
        <file>Basic/small/light-off.png</file>
        <file>Basic/small/light-on-filled.png</file>
        <file>Basic/small/light-on.png</file>
        <file>Basic/small/link-broken.png</file>
        <file>Basic/small/link.png</file>
        <file>Basic/small/list.png</file>
        <file>Basic/small/location-blue.png</file>
        <file>Basic/small/location-green.png</file>
        <file>Basic/small/location-map.png</file>
        <file>Basic/small/location-red.png</file>
        <file>Basic/small/location.png</file>
        <file>Basic/small/login.png</file>
        <file>Basic/small/logout.png</file>
        <file>Basic/small/magic-wand.png</file>
        <file>Basic/small/mail-open.png</file>
        <file>Basic/small/mail.png</file>
        <file>Basic/small/map.png</file>
        <file>Basic/small/media-eject-button.png</file>
        <file>Basic/small/media-eject.png</file>
        <file>Basic/small/media-goto-next-button.png</file>
        <file>Basic/small/media-goto-next.png</file>
        <file>Basic/small/media-goto-previous-button.png</file>
        <file>Basic/small/media-goto-previous.png</file>
        <file>Basic/small/media-pause-button.png</file>
        <file>Basic/small/media-pause.png</file>
        <file>Basic/small/media-play-backward-button.png</file>
        <file>Basic/small/media-play-backward.png</file>
        <file>Basic/small/media-play-button.png</file>
        <file>Basic/small/media-play-forward-button.png</file>
        <file>Basic/small/media-play-forward.png</file>
        <file>Basic/small/media-play.png</file>
        <file>Basic/small/media-record-button.png</file>
        <file>Basic/small/media-record.png</file>
        <file>Basic/small/media-stop-button.png</file>
        <file>Basic/small/media-stop.png</file>
        <file>Basic/small/menu-hamburger.png</file>
        <file>Basic/small/menu-more-v.png</file>
        <file>Basic/small/menu-more.png</file>
        <file>Basic/small/message.png</file>
        <file>Basic/small/microphone-no.png</file>
        <file>Basic/small/microphone.png</file>
        <file>Basic/small/note-text.png</file>
        <file>Basic/small/note.png</file>
        <file>Basic/small/notepad-text.png</file>
        <file>Basic/small/notepad-write.png</file>
        <file>Basic/small/notepad.png</file>
        <file>Basic/small/notes-text.png</file>
        <file>Basic/small/notes.png</file>
        <file>Basic/small/number-0.png</file>
        <file>Basic/small/number-1.png</file>
        <file>Basic/small/number-2.png</file>
        <file>Basic/small/number-3.png</file>
        <file>Basic/small/number-4.png</file>
        <file>Basic/small/number-5.png</file>
        <file>Basic/small/number-6.png</file>
        <file>Basic/small/number-7.png</file>
        <file>Basic/small/number-8.png</file>
        <file>Basic/small/number-9-plus.png</file>
        <file>Basic/small/number-9.png</file>
        <file>Basic/small/open-filled.png</file>
        <file>Basic/small/open.png</file>
        <file>Basic/small/organization.png</file>
        <file>Basic/small/padlock-filled.png</file>
        <file>Basic/small/padlock-open-filled.png</file>
        <file>Basic/small/padlock-open.png</file>
        <file>Basic/small/padlock.png</file>
        <file>Basic/small/page-landscape.png</file>
        <file>Basic/small/page-text.png</file>
        <file>Basic/small/page.png</file>
        <file>Basic/small/pages-stack.png</file>
        <file>Basic/small/pages.png</file>
        <file>Basic/small/picture.png</file>
        <file>Basic/small/pictures.png</file>
        <file>Basic/small/piece.png</file>
        <file>Basic/small/pin-blue-filled.png</file>
        <file>Basic/small/pin-code.png</file>
        <file>Basic/small/pin-green-filled.png</file>
        <file>Basic/small/pin-horizontal.png</file>
        <file>Basic/small/pin-red-filled.png</file>
        <file>Basic/small/pin.png</file>
        <file>Basic/small/platform-32bits.png</file>
        <file>Basic/small/platform-64bits.png</file>
        <file>Basic/small/pointer.png</file>
        <file>Basic/small/position-bottom-left.png</file>
        <file>Basic/small/position-bottom-right.png</file>
        <file>Basic/small/position-bottom.png</file>
        <file>Basic/small/position-center.png</file>
        <file>Basic/small/position-left.png</file>
        <file>Basic/small/position-right.png</file>
        <file>Basic/small/position-top-left.png</file>
        <file>Basic/small/position-top-right.png</file>
        <file>Basic/small/position-top.png</file>
        <file>Basic/small/power-saver.png</file>
        <file>Basic/small/power.png</file>
        <file>Basic/small/presentation-media.png</file>
        <file>Basic/small/presentation-stats.png</file>
        <file>Basic/small/presentation.png</file>
        <file>Basic/small/print-preview.png</file>
        <file>Basic/small/print-setup.png</file>
        <file>Basic/small/printer-network.png</file>
        <file>Basic/small/printer.png</file>
        <file>Basic/small/rename.png</file>
        <file>Basic/small/replace.png</file>
        <file>Basic/small/save-all-filled.png</file>
        <file>Basic/small/save-all.png</file>
        <file>Basic/small/save-as-filled.png</file>
        <file>Basic/small/save-as.png</file>
        <file>Basic/small/save-filled.png</file>
        <file>Basic/small/save.png</file>
        <file>Basic/small/screen.png</file>
        <file>Basic/small/search.png</file>
        <file>Basic/small/secure-danger.png</file>
        <file>Basic/small/secure-ok.png</file>
        <file>Basic/small/secure.png</file>
        <file>Basic/small/select-all.png</file>
        <file>Basic/small/select-inverse.png</file>
        <file>Basic/small/select-none.png</file>
        <file>Basic/small/settings-options.png</file>
        <file>Basic/small/share-arrow.png</file>
        <file>Basic/small/share.png</file>
        <file>Basic/small/shopping-cart.png</file>
        <file>Basic/small/social-facebook.png</file>
        <file>Basic/small/social-instagram.png</file>
        <file>Basic/small/social-pinterest.png</file>
        <file>Basic/small/social-rss.png</file>
        <file>Basic/small/social-twitter.png</file>
        <file>Basic/small/sort-down.png</file>
        <file>Basic/small/sort-text.png</file>
        <file>Basic/small/sort-up.png</file>
        <file>Basic/small/sort.png</file>
        <file>Basic/small/spell-check.png</file>
        <file>Basic/small/star-filled.png</file>
        <file>Basic/small/star-grayed.png</file>
        <file>Basic/small/star-half-grayed.png</file>
        <file>Basic/small/star.png</file>
        <file>Basic/small/stop.png</file>
        <file>Basic/small/support.png</file>
        <file>Basic/small/symbol-add.png</file>
        <file>Basic/small/symbol-angle-down.png</file>
        <file>Basic/small/symbol-angle-left.png</file>
        <file>Basic/small/symbol-angle-right.png</file>
        <file>Basic/small/symbol-angle-up.png</file>
        <file>Basic/small/symbol-arrow-down-left.png</file>
        <file>Basic/small/symbol-arrow-down-right.png</file>
        <file>Basic/small/symbol-arrow-down.png</file>
        <file>Basic/small/symbol-arrow-left.png</file>
        <file>Basic/small/symbol-arrow-right.png</file>
        <file>Basic/small/symbol-arrow-up-left.png</file>
        <file>Basic/small/symbol-arrow-up-right.png</file>
        <file>Basic/small/symbol-arrow-up.png</file>
        <file>Basic/small/symbol-cancel.png</file>
        <file>Basic/small/symbol-download.png</file>
        <file>Basic/small/symbol-email.png</file>
        <file>Basic/small/symbol-error.png</file>
        <file>Basic/small/symbol-forbidden.png</file>
        <file>Basic/small/symbol-info.png</file>
        <file>Basic/small/symbol-ok.png</file>
        <file>Basic/small/symbol-on-off.png</file>
        <file>Basic/small/symbol-refresh.png</file>
        <file>Basic/small/symbol-remove.png</file>
        <file>Basic/small/symbol-update.png</file>
        <file>Basic/small/symbol-upload.png</file>
        <file>Basic/small/tab.png</file>
        <file>Basic/small/table.png</file>
        <file>Basic/small/tabs.png</file>
        <file>Basic/small/tag-filled-blue.png</file>
        <file>Basic/small/tag-filled-green.png</file>
        <file>Basic/small/tag-filled-red.png</file>
        <file>Basic/small/tag.png</file>
        <file>Basic/small/task-list.png</file>
        <file>Basic/small/task.png</file>
        <file>Basic/small/tasks-progress.png</file>
        <file>Basic/small/text.png</file>
        <file>Basic/small/time.png</file>
        <file>Basic/small/toggle-off.png</file>
        <file>Basic/small/toggle-on.png</file>
        <file>Basic/small/tool-brush.png</file>
        <file>Basic/small/tool-pen.png</file>
        <file>Basic/small/tool-pencil.png</file>
        <file>Basic/small/tool-ruler.png</file>
        <file>Basic/small/tool-wrench.png</file>
        <file>Basic/small/tools.png</file>
        <file>Basic/small/touch-mode.png</file>
        <file>Basic/small/trash.png</file>
        <file>Basic/small/travel.png</file>
        <file>Basic/small/uninstall.png</file>
        <file>Basic/small/user-group.png</file>
        <file>Basic/small/user-id.png</file>
        <file>Basic/small/user.png</file>
        <file>Basic/small/view-details.png</file>
        <file>Basic/small/view-large-icons.png</file>
        <file>Basic/small/view-list.png</file>
        <file>Basic/small/view-medium-icons.png</file>
        <file>Basic/small/view-small-icons.png</file>
        <file>Basic/small/view.png</file>
        <file>Basic/small/views.png</file>
        <file>Basic/small/vote-dislike.png</file>
        <file>Basic/small/vote-like.png</file>
        <file>Basic/small/warning.png</file>
        <file>Basic/small/window-arrange-horizontal.png</file>
        <file>Basic/small/window-arrange-vertical.png</file>
        <file>Basic/small/window-font.png</file>
        <file>Basic/small/window-gear.png</file>
        <file>Basic/small/window-hide-show.png</file>
        <file>Basic/small/window-hide.png</file>
        <file>Basic/small/window-picture.png</file>
        <file>Basic/small/window-separate-horizontal.png</file>
        <file>Basic/small/window-separate-vertical.png</file>
        <file>Basic/small/window-split-horizontal.png</file>
        <file>Basic/small/window-split-vertical.png</file>
        <file>Basic/small/window-spreadsheet.png</file>
        <file>Basic/small/window-text.png</file>
        <file>Basic/small/window-word-processing.png</file>
        <file>Basic/small/window.png</file>
        <file>Basic/small/windows.png</file>
        <file>Basic/small/zoom-in.png</file>
        <file>Basic/small/zoom-out.png</file>
        <file>Basic/small/zoom.png</file>
        <file>Development/large/abstract-class-filled.png</file>
        <file>Development/large/abstract-class.png</file>
        <file>Development/large/addin-filled.png</file>
        <file>Development/large/addin-office-filled.png</file>
        <file>Development/large/addin-office.png</file>
        <file>Development/large/addin.png</file>
        <file>Development/large/application-certificate-filled.png</file>
        <file>Development/large/application-certificate.png</file>
        <file>Development/large/application-console-filled.png</file>
        <file>Development/large/application-console.png</file>
        <file>Development/large/application-empty.png</file>
        <file>Development/large/application-installation-filled.png</file>
        <file>Development/large/application-installation.png</file>
        <file>Development/large/application-mac-os-filled.png</file>
        <file>Development/large/application-mac-os.png</file>
        <file>Development/large/application-windows-filled.png</file>
        <file>Development/large/application-windows.png</file>
        <file>Development/large/application-x32.png</file>
        <file>Development/large/application-x64.png</file>
        <file>Development/large/application.png</file>
        <file>Development/large/assembly-filled.png</file>
        <file>Development/large/assembly.png</file>
        <file>Development/large/bug-filled.png</file>
        <file>Development/large/bug.png</file>
        <file>Development/large/build-all.png</file>
        <file>Development/large/build-errors.png</file>
        <file>Development/large/build-selected.png</file>
        <file>Development/large/build-solution.png</file>
        <file>Development/large/build-warnings.png</file>
        <file>Development/large/build.png</file>
        <file>Development/large/check-source-code.png</file>
        <file>Development/large/class-filled.png</file>
        <file>Development/large/class.png</file>
        <file>Development/large/color-wheel-filled.png</file>
        <file>Development/large/color-wheel.png</file>
        <file>Development/large/com-addins.png</file>
        <file>Development/large/comment-1.png</file>
        <file>Development/large/comment-2.png</file>
        <file>Development/large/compilation-errors.png</file>
        <file>Development/large/compilation-warnings.png</file>
        <file>Development/large/component-filled.png</file>
        <file>Development/large/component.png</file>
        <file>Development/large/constant-filled.png</file>
        <file>Development/large/constant.png</file>
        <file>Development/large/control-bulleted-list-filled.png</file>
        <file>Development/large/control-bulleted-list.png</file>
        <file>Development/large/control-button-filled.png</file>
        <file>Development/large/control-button-image-filled.png</file>
        <file>Development/large/control-button-image.png</file>
        <file>Development/large/control-button-split-filled.png</file>
        <file>Development/large/control-button-split.png</file>
        <file>Development/large/control-button.png</file>
        <file>Development/large/control-calendar-filled.png</file>
        <file>Development/large/control-calendar.png</file>
        <file>Development/large/control-check-box.png</file>
        <file>Development/large/control-combo-box-filled.png</file>
        <file>Development/large/control-combo-box.png</file>
        <file>Development/large/control-cursor-filled.png</file>
        <file>Development/large/control-cursor.png</file>
        <file>Development/large/control-date-time-filled.png</file>
        <file>Development/large/control-date-time.png</file>
        <file>Development/large/control-dropdown-listbox-filled.png</file>
        <file>Development/large/control-dropdown-listbox.png</file>
        <file>Development/large/control-edit.png</file>
        <file>Development/large/control-filled.png</file>
        <file>Development/large/control-group-box.png</file>
        <file>Development/large/control-hyperlink.png</file>
        <file>Development/large/control-icon-filled.png</file>
        <file>Development/large/control-icon.png</file>
        <file>Development/large/control-image-filled.png</file>
        <file>Development/large/control-image.png</file>
        <file>Development/large/control-ink-picture-filled.png</file>
        <file>Development/large/control-ink-picture.png</file>
        <file>Development/large/control-ip-address-filled.png</file>
        <file>Development/large/control-ip-address.png</file>
        <file>Development/large/control-listbox-filled.png</file>
        <file>Development/large/control-listbox.png</file>
        <file>Development/large/control-listview-filled.png</file>
        <file>Development/large/control-listview.png</file>
        <file>Development/large/control-menu-filled.png</file>
        <file>Development/large/control-menu.png</file>
        <file>Development/large/control-multiple-selection.png</file>
        <file>Development/large/control-numbered-list-filled.png</file>
        <file>Development/large/control-numbered-list.png</file>
        <file>Development/large/control-option-button-filled.png</file>
        <file>Development/large/control-option-button.png</file>
        <file>Development/large/control-password-filled.png</file>
        <file>Development/large/control-password.png</file>
        <file>Development/large/control-plain-list-filled.png</file>
        <file>Development/large/control-plain-list.png</file>
        <file>Development/large/control-progress-filled.png</file>
        <file>Development/large/control-progress.png</file>
        <file>Development/large/control-rich-text-edit-filled.png</file>
        <file>Development/large/control-rich-text-edit.png</file>
        <file>Development/large/control-scroll-bar-horizontal.png</file>
        <file>Development/large/control-scroll-bar-vertical.png</file>
        <file>Development/large/control-scroll-view-filled.png</file>
        <file>Development/large/control-scroll-view.png</file>
        <file>Development/large/control-signature-line-filled.png</file>
        <file>Development/large/control-signature-line.png</file>
        <file>Development/large/control-slider-filled.png</file>
        <file>Development/large/control-slider.png</file>
        <file>Development/large/control-spin-filled.png</file>
        <file>Development/large/control-spin.png</file>
        <file>Development/large/control-static-text.png</file>
        <file>Development/large/control-tab-filled.png</file>
        <file>Development/large/control-tab.png</file>
        <file>Development/large/control-text-box.png</file>
        <file>Development/large/control-tree-filled.png</file>
        <file>Development/large/control-tree.png</file>
        <file>Development/large/control.png</file>
        <file>Development/large/controls-toolbox-filled.png</file>
        <file>Development/large/controls-toolbox.png</file>
        <file>Development/large/debug-break-all-filled.png</file>
        <file>Development/large/debug-break-all.png</file>
        <file>Development/large/debug-breakpoint-filled.png</file>
        <file>Development/large/debug-breakpoint.png</file>
        <file>Development/large/debug-breakpoints-filled.png</file>
        <file>Development/large/debug-breakpoints.png</file>
        <file>Development/large/debug-restart-filled.png</file>
        <file>Development/large/debug-restart.png</file>
        <file>Development/large/debug-start-filled.png</file>
        <file>Development/large/debug-start.png</file>
        <file>Development/large/debug-step-into.png</file>
        <file>Development/large/debug-step-next-statement.png</file>
        <file>Development/large/debug-step-out.png</file>
        <file>Development/large/debug-step-over.png</file>
        <file>Development/large/debug-stop-filled.png</file>
        <file>Development/large/debug-stop.png</file>
        <file>Development/large/delegate-filled.png</file>
        <file>Development/large/delegate.png</file>
        <file>Development/large/dependencies.png</file>
        <file>Development/large/deploy-filled.png</file>
        <file>Development/large/deploy.png</file>
        <file>Development/large/design-filled.png</file>
        <file>Development/large/design.png</file>
        <file>Development/large/diagram-filled.png</file>
        <file>Development/large/diagram.png</file>
        <file>Development/large/dll-filled.png</file>
        <file>Development/large/dll.png</file>
        <file>Development/large/enum-filled.png</file>
        <file>Development/large/enum.png</file>
        <file>Development/large/event-filled.png</file>
        <file>Development/large/event.png</file>
        <file>Development/large/field.png</file>
        <file>Development/large/file-binary.png</file>
        <file>Development/large/file-certificate-filled.png</file>
        <file>Development/large/file-certificate.png</file>
        <file>Development/large/file-cursor-filled.png</file>
        <file>Development/large/file-cursor.png</file>
        <file>Development/large/file-database-filled.png</file>
        <file>Development/large/file-database.png</file>
        <file>Development/large/file-dll-filled.png</file>
        <file>Development/large/file-dll.png</file>
        <file>Development/large/file-exe.png</file>
        <file>Development/large/file-flash-filled.png</file>
        <file>Development/large/file-flash.png</file>
        <file>Development/large/file-font.png</file>
        <file>Development/large/file-form.png</file>
        <file>Development/large/file-help-filled.png</file>
        <file>Development/large/file-help.png</file>
        <file>Development/large/file-html-filled.png</file>
        <file>Development/large/file-html.png</file>
        <file>Development/large/file-icon-filled.png</file>
        <file>Development/large/file-icon.png</file>
        <file>Development/large/file-image.png</file>
        <file>Development/large/file-library-filled.png</file>
        <file>Development/large/file-library.png</file>
        <file>Development/large/file-list-filled.png</file>
        <file>Development/large/file-list.png</file>
        <file>Development/large/file-media-filled.png</file>
        <file>Development/large/file-media.png</file>
        <file>Development/large/file-movie-filled.png</file>
        <file>Development/large/file-movie.png</file>
        <file>Development/large/file-object-filled.png</file>
        <file>Development/large/file-object.png</file>
        <file>Development/large/file-picture.png</file>
        <file>Development/large/file-resources.png</file>
        <file>Development/large/file-source.png</file>
        <file>Development/large/file-text.png</file>
        <file>Development/large/file-type-c.png</file>
        <file>Development/large/file-type-cpp.png</file>
        <file>Development/large/file-type-cs.png</file>
        <file>Development/large/file-type-csharp.png</file>
        <file>Development/large/file-type-fsharp.png</file>
        <file>Development/large/file-type-h.png</file>
        <file>Development/large/file-type-php.png</file>
        <file>Development/large/file-type-ts.png</file>
        <file>Development/large/file-type-vba.png</file>
        <file>Development/large/file-xml.png</file>
        <file>Development/large/flash-player-filled.png</file>
        <file>Development/large/flash-player.png</file>
        <file>Development/large/form-design-filled.png</file>
        <file>Development/large/form-design.png</file>
        <file>Development/large/form-dialog.png</file>
        <file>Development/large/form-empty.png</file>
        <file>Development/large/form-items.png</file>
        <file>Development/large/form-list.png</file>
        <file>Development/large/form-wizard.png</file>
        <file>Development/large/form.png</file>
        <file>Development/large/frame-filled.png</file>
        <file>Development/large/frame.png</file>
        <file>Development/large/functions.png</file>
        <file>Development/large/grid.png</file>
        <file>Development/large/installation-filled.png</file>
        <file>Development/large/installation.png</file>
        <file>Development/large/interface-filled.png</file>
        <file>Development/large/interface.png</file>
        <file>Development/large/internet-download.png</file>
        <file>Development/large/internet-upload.png</file>
        <file>Development/large/item-filled.png</file>
        <file>Development/large/item.png</file>
        <file>Development/large/library-filled.png</file>
        <file>Development/large/library.png</file>
        <file>Development/large/markup.png</file>
        <file>Development/large/memory-filled.png</file>
        <file>Development/large/memory.png</file>
        <file>Development/large/method-filled.png</file>
        <file>Development/large/method.png</file>
        <file>Development/large/module-filled.png</file>
        <file>Development/large/module.png</file>
        <file>Development/large/object-filled.png</file>
        <file>Development/large/object.png</file>
        <file>Development/large/operators.png</file>
        <file>Development/large/package-filled.png</file>
        <file>Development/large/package.png</file>
        <file>Development/large/procedure.png</file>
        <file>Development/large/process-filled.png</file>
        <file>Development/large/process.png</file>
        <file>Development/large/processes-filled.png</file>
        <file>Development/large/processes.png</file>
        <file>Development/large/project-installation-filled.png</file>
        <file>Development/large/project-installation.png</file>
        <file>Development/large/project-script-filled.png</file>
        <file>Development/large/project-script.png</file>
        <file>Development/large/project-web.png</file>
        <file>Development/large/project.png</file>
        <file>Development/large/properties-filled.png</file>
        <file>Development/large/properties.png</file>
        <file>Development/large/registry-editor-filled.png</file>
        <file>Development/large/registry-editor.png</file>
        <file>Development/large/resources.png</file>
        <file>Development/large/script-filled.png</file>
        <file>Development/large/script.png</file>
        <file>Development/large/snippet-1.png</file>
        <file>Development/large/snippet-2.png</file>
        <file>Development/large/software-box-filled.png</file>
        <file>Development/large/software-box.png</file>
        <file>Development/large/software-filled.png</file>
        <file>Development/large/software.png</file>
        <file>Development/large/source-code.png</file>
        <file>Development/large/source-control-branch-filled.png</file>
        <file>Development/large/source-control-branch.png</file>
        <file>Development/large/source-control-filled.png</file>
        <file>Development/large/source-control.png</file>
        <file>Development/large/structure-filled.png</file>
        <file>Development/large/structure.png</file>
        <file>Development/large/tag.png</file>
        <file>Development/large/test-filled.png</file>
        <file>Development/large/test.png</file>
        <file>Development/large/threads-filled.png</file>
        <file>Development/large/threads.png</file>
        <file>Development/large/toolbox-filled.png</file>
        <file>Development/large/toolbox.png</file>
        <file>Development/large/types.png</file>
        <file>Development/large/using-namespace-filled.png</file>
        <file>Development/large/using-namespace.png</file>
        <file>Development/large/values.png</file>
        <file>Development/large/variables.png</file>
        <file>Development/large/watch-filled.png</file>
        <file>Development/large/watch.png</file>
        <file>Development/large/work-team-filled.png</file>
        <file>Development/large/work-team.png</file>
        <file>Development/large/work-user-filled.png</file>
        <file>Development/large/work-user.png</file>
        <file>Development/large/xml-comments-filled.png</file>
        <file>Development/large/xml-comments.png</file>
        <file>Development/large/xml-definition-filled.png</file>
        <file>Development/large/xml-definition.png</file>
        <file>Development/large/xml-filled.png</file>
        <file>Development/large/xml-root-filled.png</file>
        <file>Development/large/xml-root.png</file>
        <file>Development/large/xml-tag-filled.png</file>
        <file>Development/large/xml-tag.png</file>
        <file>Development/large/xml.png</file>
        <file>Flags/small/application-language-filled.png</file>
        <file>Flags/small/application-language.png</file>
        <file>Flags/small/character-arabic.png</file>
        <file>Flags/small/character-chinese.png</file>
        <file>Flags/small/character-cyrillic.png</file>
        <file>Flags/small/character-greek.png</file>
        <file>Flags/small/character-hebrew.png</file>
        <file>Flags/small/character-hindi.png</file>
        <file>Flags/small/character-japanese.png</file>
        <file>Flags/small/character-latin.png</file>
        <file>Flags/small/dictionary-open.png</file>
        <file>Flags/small/dictionary.png</file>
        <file>Flags/small/document-language-filled.png</file>
        <file>Flags/small/document-language.png</file>
        <file>Flags/small/document-text-language-filled.png</file>
        <file>Flags/small/document-text-language.png</file>
        <file>Flags/small/flag-afganistan.png</file>
        <file>Flags/small/flag-aland-island.png</file>
        <file>Flags/small/flag-albania.png</file>
        <file>Flags/small/flag-algeria.png</file>
        <file>Flags/small/flag-american-samoa.png</file>
        <file>Flags/small/flag-andorra.png</file>
        <file>Flags/small/flag-angola.png</file>
        <file>Flags/small/flag-anguilla.png</file>
        <file>Flags/small/flag-antartica.png</file>
        <file>Flags/small/flag-antigua-barbuda.png</file>
        <file>Flags/small/flag-arab-emirates.png</file>
        <file>Flags/small/flag-argentina.png</file>
        <file>Flags/small/flag-armenia.png</file>
        <file>Flags/small/flag-aruba.png</file>
        <file>Flags/small/flag-australia.png</file>
        <file>Flags/small/flag-austria.png</file>
        <file>Flags/small/flag-azerbaijan.png</file>
        <file>Flags/small/flag-bahamas.png</file>
        <file>Flags/small/flag-bahrain.png</file>
        <file>Flags/small/flag-bangladesh.png</file>
        <file>Flags/small/flag-barbados.png</file>
        <file>Flags/small/flag-belarus.png</file>
        <file>Flags/small/flag-belgium.png</file>
        <file>Flags/small/flag-belize.png</file>
        <file>Flags/small/flag-benin.png</file>
        <file>Flags/small/flag-bermuda.png</file>
        <file>Flags/small/flag-bhutan.png</file>
        <file>Flags/small/flag-bolivia.png</file>
        <file>Flags/small/flag-bosnia-herzegovina.png</file>
        <file>Flags/small/flag-botswana.png</file>
        <file>Flags/small/flag-brazil.png</file>
        <file>Flags/small/flag-british-indian-ocean-territory.png</file>
        <file>Flags/small/flag-british-virgin-island.png</file>
        <file>Flags/small/flag-brunei.png</file>
        <file>Flags/small/flag-bulgaria.png</file>
        <file>Flags/small/flag-burkina-faso.png</file>
        <file>Flags/small/flag-burma.png</file>
        <file>Flags/small/flag-burundi.png</file>
        <file>Flags/small/flag-cambodia.png</file>
        <file>Flags/small/flag-cameroon.png</file>
        <file>Flags/small/flag-canada.png</file>
        <file>Flags/small/flag-canary-islands.png</file>
        <file>Flags/small/flag-cape-verde.png</file>
        <file>Flags/small/flag-cayman-island.png</file>
        <file>Flags/small/flag-central-african-republic.png</file>
        <file>Flags/small/flag-chad.png</file>
        <file>Flags/small/flag-chile.png</file>
        <file>Flags/small/flag-china.png</file>
        <file>Flags/small/flag-christmas-island.png</file>
        <file>Flags/small/flag-cocos-keeling-islands.png</file>
        <file>Flags/small/flag-colombia.png</file>
        <file>Flags/small/flag-commonwealth-independent-states.png</file>
        <file>Flags/small/flag-comoros.png</file>
        <file>Flags/small/flag-congo.png</file>
        <file>Flags/small/flag-cook-islands.png</file>
        <file>Flags/small/flag-costa-rica.png</file>
        <file>Flags/small/flag-croatia.png</file>
        <file>Flags/small/flag-cuba.png</file>
        <file>Flags/small/flag-curacao.png</file>
        <file>Flags/small/flag-cyprus.png</file>
        <file>Flags/small/flag-czech-republic.png</file>
        <file>Flags/small/flag-democratic-congo.png</file>
        <file>Flags/small/flag-denmark.png</file>
        <file>Flags/small/flag-djibouti.png</file>
        <file>Flags/small/flag-dominica.png</file>
        <file>Flags/small/flag-dominican-republic.png</file>
        <file>Flags/small/flag-east-timor.png</file>
        <file>Flags/small/flag-ecuador.png</file>
        <file>Flags/small/flag-egypt.png</file>
        <file>Flags/small/flag-england.png</file>
        <file>Flags/small/flag-equatorial-guinea.png</file>
        <file>Flags/small/flag-eritrea.png</file>
        <file>Flags/small/flag-estonia.png</file>
        <file>Flags/small/flag-ethiopia.png</file>
        <file>Flags/small/flag-europe.png</file>
        <file>Flags/small/flag-falkland-island.png</file>
        <file>Flags/small/flag-faroe-islands.png</file>
        <file>Flags/small/flag-fiji.png</file>
        <file>Flags/small/flag-finland.png</file>
        <file>Flags/small/flag-france.png</file>
        <file>Flags/small/flag-french-guiana.png</file>
        <file>Flags/small/flag-french-polynesia.png</file>
        <file>Flags/small/flag-french-southern-antarctic.png</file>
        <file>Flags/small/flag-gabon.png</file>
        <file>Flags/small/flag-gambia.png</file>
        <file>Flags/small/flag-georgia.png</file>
        <file>Flags/small/flag-germany.png</file>
        <file>Flags/small/flag-ghana.png</file>
        <file>Flags/small/flag-gibraltar.png</file>
        <file>Flags/small/flag-greece.png</file>
        <file>Flags/small/flag-greenland.png</file>
        <file>Flags/small/flag-grenada.png</file>
        <file>Flags/small/flag-guadeloupe.png</file>
        <file>Flags/small/flag-guam.png</file>
        <file>Flags/small/flag-guatemala.png</file>
        <file>Flags/small/flag-guernsey.png</file>
        <file>Flags/small/flag-guinea-bissau.png</file>
        <file>Flags/small/flag-guinea.png</file>
        <file>Flags/small/flag-guyana.png</file>
        <file>Flags/small/flag-haiti.png</file>
        <file>Flags/small/flag-heard-mcdonalds-islands.png</file>
        <file>Flags/small/flag-honduras.png</file>
        <file>Flags/small/flag-hong-kong.png</file>
        <file>Flags/small/flag-hungary.png</file>
        <file>Flags/small/flag-iceland.png</file>
        <file>Flags/small/flag-india.png</file>
        <file>Flags/small/flag-indonesia.png</file>
        <file>Flags/small/flag-iran.png</file>
        <file>Flags/small/flag-iraq.png</file>
        <file>Flags/small/flag-ireland.png</file>
        <file>Flags/small/flag-isle-of-man.png</file>
        <file>Flags/small/flag-israel.png</file>
        <file>Flags/small/flag-italy.png</file>
        <file>Flags/small/flag-ivory-coast.png</file>
        <file>Flags/small/flag-jamaica.png</file>
        <file>Flags/small/flag-japan.png</file>
        <file>Flags/small/flag-jersey.png</file>
        <file>Flags/small/flag-jordan.png</file>
        <file>Flags/small/flag-kazakhstan.png</file>
        <file>Flags/small/flag-kenya.png</file>
        <file>Flags/small/flag-kiribati.png</file>
        <file>Flags/small/flag-kosovo.png</file>
        <file>Flags/small/flag-kuwait.png</file>
        <file>Flags/small/flag-kyrgyzstan.png</file>
        <file>Flags/small/flag-laos.png</file>
        <file>Flags/small/flag-latvia.png</file>
        <file>Flags/small/flag-lebanon.png</file>
        <file>Flags/small/flag-lesotho.png</file>
        <file>Flags/small/flag-liberia.png</file>
        <file>Flags/small/flag-libya.png</file>
        <file>Flags/small/flag-liechtenstein.png</file>
        <file>Flags/small/flag-lithuania.png</file>
        <file>Flags/small/flag-luxembourg.png</file>
        <file>Flags/small/flag-macau.png</file>
        <file>Flags/small/flag-macedonia.png</file>
        <file>Flags/small/flag-madagascar.png</file>
        <file>Flags/small/flag-malawi.png</file>
        <file>Flags/small/flag-malaysia.png</file>
        <file>Flags/small/flag-maldives.png</file>
        <file>Flags/small/flag-mali.png</file>
        <file>Flags/small/flag-malta.png</file>
        <file>Flags/small/flag-marshall-islands.png</file>
        <file>Flags/small/flag-martinique.png</file>
        <file>Flags/small/flag-mauritania.png</file>
        <file>Flags/small/flag-mauritius.png</file>
        <file>Flags/small/flag-mayotte.png</file>
        <file>Flags/small/flag-mexico.png</file>
        <file>Flags/small/flag-micronesia.png</file>
        <file>Flags/small/flag-moldova.png</file>
        <file>Flags/small/flag-monaco.png</file>
        <file>Flags/small/flag-mongolia.png</file>
        <file>Flags/small/flag-montenegro.png</file>
        <file>Flags/small/flag-montserrat.png</file>
        <file>Flags/small/flag-morocco.png</file>
        <file>Flags/small/flag-mozambique.png</file>
        <file>Flags/small/flag-myanmar.png</file>
        <file>Flags/small/flag-namibia.png</file>
        <file>Flags/small/flag-nauru-island.png</file>
        <file>Flags/small/flag-nepal.png</file>
        <file>Flags/small/flag-netherlands-antilles.png</file>
        <file>Flags/small/flag-netherlands.png</file>
        <file>Flags/small/flag-new-caledonia.png</file>
        <file>Flags/small/flag-new-zealand.png</file>
        <file>Flags/small/flag-nicaragua.png</file>
        <file>Flags/small/flag-niger.png</file>
        <file>Flags/small/flag-nigeria.png</file>
        <file>Flags/small/flag-niue.png</file>
        <file>Flags/small/flag-norfolk-island.png</file>
        <file>Flags/small/flag-north-korea.png</file>
        <file>Flags/small/flag-northern-mariana-islands.png</file>
        <file>Flags/small/flag-norway.png</file>
        <file>Flags/small/flag-oman.png</file>
        <file>Flags/small/flag-pakistan.png</file>
        <file>Flags/small/flag-palau.png</file>
        <file>Flags/small/flag-palestine.png</file>
        <file>Flags/small/flag-panama.png</file>
        <file>Flags/small/flag-papua-new-guinea.png</file>
        <file>Flags/small/flag-paraguay.png</file>
        <file>Flags/small/flag-peru.png</file>
        <file>Flags/small/flag-philipines.png</file>
        <file>Flags/small/flag-pitcairn-islands.png</file>
        <file>Flags/small/flag-poland.png</file>
        <file>Flags/small/flag-portugal.png</file>
        <file>Flags/small/flag-puerto-rico.png</file>
        <file>Flags/small/flag-qatar.png</file>
        <file>Flags/small/flag-quebec.png</file>
        <file>Flags/small/flag-romania.png</file>
        <file>Flags/small/flag-russia.png</file>
        <file>Flags/small/flag-rwanda.png</file>
        <file>Flags/small/flag-saint-kitts-nevis.png</file>
        <file>Flags/small/flag-saint-lucia.png</file>
        <file>Flags/small/flag-saint-vincent-grenadines.png</file>
        <file>Flags/small/flag-salvador.png</file>
        <file>Flags/small/flag-samoa.png</file>
        <file>Flags/small/flag-san-marino.png</file>
        <file>Flags/small/flag-sao-tome-principe.png</file>
        <file>Flags/small/flag-saudi-arabia.png</file>
        <file>Flags/small/flag-scotland.png</file>
        <file>Flags/small/flag-senegal.png</file>
        <file>Flags/small/flag-serbia-and-montenegro.png</file>
        <file>Flags/small/flag-serbia.png</file>
        <file>Flags/small/flag-seychelles.png</file>
        <file>Flags/small/flag-sierra-leone.png</file>
        <file>Flags/small/flag-singapore.png</file>
        <file>Flags/small/flag-sint-maarten.png</file>
        <file>Flags/small/flag-slovakia.png</file>
        <file>Flags/small/flag-slovenia.png</file>
        <file>Flags/small/flag-solomon-islands.png</file>
        <file>Flags/small/flag-somalia.png</file>
        <file>Flags/small/flag-south-africa.png</file>
        <file>Flags/small/flag-south-georgia-islands.png</file>
        <file>Flags/small/flag-south-korea.png</file>
        <file>Flags/small/flag-south-sudan.png</file>
        <file>Flags/small/flag-soviet-union.png</file>
        <file>Flags/small/flag-spain.png</file>
        <file>Flags/small/flag-sri-lanka.png</file>
        <file>Flags/small/flag-st-pierre-and-miquelon.png</file>
        <file>Flags/small/flag-sudan.png</file>
        <file>Flags/small/flag-suriname.png</file>
        <file>Flags/small/flag-swaziland.png</file>
        <file>Flags/small/flag-sweden.png</file>
        <file>Flags/small/flag-switzerland-square.png</file>
        <file>Flags/small/flag-switzerland.png</file>
        <file>Flags/small/flag-syria.png</file>
        <file>Flags/small/flag-taiwan.png</file>
        <file>Flags/small/flag-tajikistan.png</file>
        <file>Flags/small/flag-tanzania.png</file>
        <file>Flags/small/flag-thailand.png</file>
        <file>Flags/small/flag-togo.png</file>
        <file>Flags/small/flag-tokelau.png</file>
        <file>Flags/small/flag-tonga.png</file>
        <file>Flags/small/flag-trinidad-tobago.png</file>
        <file>Flags/small/flag-tunisia.png</file>
        <file>Flags/small/flag-turkey.png</file>
        <file>Flags/small/flag-turkmenistan.png</file>
        <file>Flags/small/flag-turks-caicos-islands.png</file>
        <file>Flags/small/flag-tuvalu.png</file>
        <file>Flags/small/flag-uganda.png</file>
        <file>Flags/small/flag-ukraine.png</file>
        <file>Flags/small/flag-united-kingdom.png</file>
        <file>Flags/small/flag-united-nations.png</file>
        <file>Flags/small/flag-united-states.png</file>
        <file>Flags/small/flag-uruguay.png</file>
        <file>Flags/small/flag-us-virgin-islands.png</file>
        <file>Flags/small/flag-uzbekistan.png</file>
        <file>Flags/small/flag-vanuatu.png</file>
        <file>Flags/small/flag-vatican.png</file>
        <file>Flags/small/flag-venezuela.png</file>
        <file>Flags/small/flag-vietnam.png</file>
        <file>Flags/small/flag-wales.png</file>
        <file>Flags/small/flag-wallis-and-futuna.png</file>
        <file>Flags/small/flag-western-sahara.png</file>
        <file>Flags/small/flag-yemen.png</file>
        <file>Flags/small/flag-yougoslavia.png</file>
        <file>Flags/small/flag-zambia.png</file>
        <file>Flags/small/flag-zimbabwe.png</file>
        <file>Flags/small/international-filled.png</file>
        <file>Flags/small/international.png</file>
        <file>Flags/small/language-arabic-filled.png</file>
        <file>Flags/small/language-arabic.png</file>
        <file>Flags/small/language-bazilian-portuguese-filled.png</file>
        <file>Flags/small/language-bazilian-portuguese.png</file>
        <file>Flags/small/language-bulgarian-filled.png</file>
        <file>Flags/small/language-bulgarian.png</file>
        <file>Flags/small/language-chinese-filled.png</file>
        <file>Flags/small/language-chinese-simplified-filled.png</file>
        <file>Flags/small/language-chinese-simplified.png</file>
        <file>Flags/small/language-chinese.png</file>
        <file>Flags/small/language-croatian-filled.png</file>
        <file>Flags/small/language-croatian.png</file>
        <file>Flags/small/language-czech-filled.png</file>
        <file>Flags/small/language-czech.png</file>
        <file>Flags/small/language-danish-filled.png</file>
        <file>Flags/small/language-danish.png</file>
        <file>Flags/small/language-deutsch-filled.png</file>
        <file>Flags/small/language-deutsch.png</file>
        <file>Flags/small/language-dutch-filled.png</file>
        <file>Flags/small/language-dutch.png</file>
        <file>Flags/small/language-english-filled.png</file>
        <file>Flags/small/language-english.png</file>
        <file>Flags/small/language-estonian-filled.png</file>
        <file>Flags/small/language-estonian.png</file>
        <file>Flags/small/language-filled.png</file>
        <file>Flags/small/language-finish-filled.png</file>
        <file>Flags/small/language-finish.png</file>
        <file>Flags/small/language-french-filled.png</file>
        <file>Flags/small/language-french.png</file>
        <file>Flags/small/language-greek-filled.png</file>
        <file>Flags/small/language-greek.png</file>
        <file>Flags/small/language-hebrew-filled.png</file>
        <file>Flags/small/language-hebrew.png</file>
        <file>Flags/small/language-hindi-filled.png</file>
        <file>Flags/small/language-hindi.png</file>
        <file>Flags/small/language-hungarian-filled.png</file>
        <file>Flags/small/language-hungarian.png</file>
        <file>Flags/small/language-indonesian-filled.png</file>
        <file>Flags/small/language-indonesian.png</file>
        <file>Flags/small/language-italian-filled.png</file>
        <file>Flags/small/language-italian.png</file>
        <file>Flags/small/language-japanese-filled.png</file>
        <file>Flags/small/language-japanese.png</file>
        <file>Flags/small/language-kazakh-filled.png</file>
        <file>Flags/small/language-kazakh.png</file>
        <file>Flags/small/language-korean-filled.png</file>
        <file>Flags/small/language-korean.png</file>
        <file>Flags/small/language-latvian-filled.png</file>
        <file>Flags/small/language-latvian.png</file>
        <file>Flags/small/language-lithuanian-filled.png</file>
        <file>Flags/small/language-lithuanian.png</file>
        <file>Flags/small/language-malay-filled.png</file>
        <file>Flags/small/language-malay.png</file>
        <file>Flags/small/language-norwegian-filled.png</file>
        <file>Flags/small/language-norwegian.png</file>
        <file>Flags/small/language-polish-filled.png</file>
        <file>Flags/small/language-polish.png</file>
        <file>Flags/small/language-portuguese-filled.png</file>
        <file>Flags/small/language-portuguese.png</file>
        <file>Flags/small/language-romanian-filled.png</file>
        <file>Flags/small/language-romanian.png</file>
        <file>Flags/small/language-russian-filled.png</file>
        <file>Flags/small/language-russian.png</file>
        <file>Flags/small/language-serbian-filled.png</file>
        <file>Flags/small/language-serbian.png</file>
        <file>Flags/small/language-slovak-filled.png</file>
        <file>Flags/small/language-slovak.png</file>
        <file>Flags/small/language-slovenian-filled.png</file>
        <file>Flags/small/language-slovenian.png</file>
        <file>Flags/small/language-spanish-filled.png</file>
        <file>Flags/small/language-spanish.png</file>
        <file>Flags/small/language-swedish-filled.png</file>
        <file>Flags/small/language-swedish.png</file>
        <file>Flags/small/language-thai-filled.png</file>
        <file>Flags/small/language-thai.png</file>
        <file>Flags/small/language-turkish-filled.png</file>
        <file>Flags/small/language-turkish.png</file>
        <file>Flags/small/language-ukrainian-filled.png</file>
        <file>Flags/small/language-ukrainian.png</file>
        <file>Flags/small/language-unknown-filled.png</file>
        <file>Flags/small/language-unknown.png</file>
        <file>Flags/small/language-vietnamese-filled.png</file>
        <file>Flags/small/language-vietnamese.png</file>
        <file>Flags/small/language.png</file>
        <file>Flags/small/text-left-to-right.png</file>
        <file>Flags/small/text-right-to-left.png</file>
        <file>Flags/small/translation.png</file>
        <file>Hardware and Network/large/activity-monitor.png</file>
        <file>Hardware and Network/large/battery-010-percent.png</file>
        <file>Hardware and Network/large/battery-025-percent.png</file>
        <file>Hardware and Network/large/battery-050-percent.png</file>
        <file>Hardware and Network/large/battery-075-percent.png</file>
        <file>Hardware and Network/large/battery-100-percent.png</file>
        <file>Hardware and Network/large/battery-charge-010-percent.png</file>
        <file>Hardware and Network/large/battery-charge-025-percent.png</file>
        <file>Hardware and Network/large/battery-charge-050-percent.png</file>
        <file>Hardware and Network/large/battery-charge-075-percent.png</file>
        <file>Hardware and Network/large/battery-charge-100-percent.png</file>
        <file>Hardware and Network/large/battery-charge.png</file>
        <file>Hardware and Network/large/battery-h-010-percent.png</file>
        <file>Hardware and Network/large/battery-h-025-percent.png</file>
        <file>Hardware and Network/large/battery-h-050-percent.png</file>
        <file>Hardware and Network/large/battery-h-075-percent.png</file>
        <file>Hardware and Network/large/battery-h-100-percent.png</file>
        <file>Hardware and Network/large/battery-h-charge-010-percent.png</file>
        <file>Hardware and Network/large/battery-h-charge-025-percent.png</file>
        <file>Hardware and Network/large/battery-h-charge-050-percent.png</file>
        <file>Hardware and Network/large/battery-h-charge-075-percent.png</file>
        <file>Hardware and Network/large/battery-h-charge-100-percent.png</file>
        <file>Hardware and Network/large/battery-h-charge.png</file>
        <file>Hardware and Network/large/battery-h.png</file>
        <file>Hardware and Network/large/battery.png</file>
        <file>Hardware and Network/large/bluetooth.png</file>
        <file>Hardware and Network/large/button-on-off-2.png</file>
        <file>Hardware and Network/large/button-on-off-circle-2.png</file>
        <file>Hardware and Network/large/button-on-off-circle.png</file>
        <file>Hardware and Network/large/button-on-off.png</file>
        <file>Hardware and Network/large/camera-1-filled.png</file>
        <file>Hardware and Network/large/camera-1.png</file>
        <file>Hardware and Network/large/camera-2-filled.png</file>
        <file>Hardware and Network/large/camera-2.png</file>
        <file>Hardware and Network/large/camera-3-filled.png</file>
        <file>Hardware and Network/large/camera-3.png</file>
        <file>Hardware and Network/large/camera-4-filled.png</file>
        <file>Hardware and Network/large/camera-4.png</file>
        <file>Hardware and Network/large/camera-5-filled.png</file>
        <file>Hardware and Network/large/camera-5.png</file>
        <file>Hardware and Network/large/camera-video-1-filled.png</file>
        <file>Hardware and Network/large/camera-video-1.png</file>
        <file>Hardware and Network/large/camera-video-2-filled.png</file>
        <file>Hardware and Network/large/camera-video-2.png</file>
        <file>Hardware and Network/large/camera-video-3-filled.png</file>
        <file>Hardware and Network/large/camera-video-3.png</file>
        <file>Hardware and Network/large/camera-video-4-filled.png</file>
        <file>Hardware and Network/large/camera-video-4.png</file>
        <file>Hardware and Network/large/camera-video-5-filled.png</file>
        <file>Hardware and Network/large/camera-video-5.png</file>
        <file>Hardware and Network/large/computer-1.png</file>
        <file>Hardware and Network/large/computer-2.png</file>
        <file>Hardware and Network/large/computer-3.png</file>
        <file>Hardware and Network/large/computer-4.png</file>
        <file>Hardware and Network/large/computer-5.png</file>
        <file>Hardware and Network/large/computer-activity.png</file>
        <file>Hardware and Network/large/computer-laptop-1.png</file>
        <file>Hardware and Network/large/computer-laptop-2.png</file>
        <file>Hardware and Network/large/computer-laptop-3.png</file>
        <file>Hardware and Network/large/computer-network-green.png</file>
        <file>Hardware and Network/large/computer-network-off.png</file>
        <file>Hardware and Network/large/computer-network-red.png</file>
        <file>Hardware and Network/large/computer-network-wireless.png</file>
        <file>Hardware and Network/large/computer-network.png</file>
        <file>Hardware and Network/large/computer-vintage.png</file>
        <file>Hardware and Network/large/computers-connection.png</file>
        <file>Hardware and Network/large/computers-network-green.png</file>
        <file>Hardware and Network/large/computers-network-off.png</file>
        <file>Hardware and Network/large/computers-network-red.png</file>
        <file>Hardware and Network/large/computers-network.png</file>
        <file>Hardware and Network/large/computers.png</file>
        <file>Hardware and Network/large/cpu-back-filled.png</file>
        <file>Hardware and Network/large/cpu-back.png</file>
        <file>Hardware and Network/large/cpu-front-filled.png</file>
        <file>Hardware and Network/large/cpu-front.png</file>
        <file>Hardware and Network/large/devices-1.png</file>
        <file>Hardware and Network/large/devices-2.png</file>
        <file>Hardware and Network/large/devices-3.png</file>
        <file>Hardware and Network/large/disc-drive.png</file>
        <file>Hardware and Network/large/disc.png</file>
        <file>Hardware and Network/large/drive-3d.png</file>
        <file>Hardware and Network/large/drive-network-green.png</file>
        <file>Hardware and Network/large/drive-network-off.png</file>
        <file>Hardware and Network/large/drive-network-red.png</file>
        <file>Hardware and Network/large/drive-network.png</file>
        <file>Hardware and Network/large/drive.png</file>
        <file>Hardware and Network/large/electronic-1-filled.png</file>
        <file>Hardware and Network/large/electronic-1.png</file>
        <file>Hardware and Network/large/electronic-2-filled.png</file>
        <file>Hardware and Network/large/electronic-2.png</file>
        <file>Hardware and Network/large/electronic-circuit.png</file>
        <file>Hardware and Network/large/ethernet-filled.png</file>
        <file>Hardware and Network/large/ethernet.png</file>
        <file>Hardware and Network/large/fan-1-filled.png</file>
        <file>Hardware and Network/large/fan-1.png</file>
        <file>Hardware and Network/large/fan-2-filled.png</file>
        <file>Hardware and Network/large/fan-2.png</file>
        <file>Hardware and Network/large/firewall-filled.png</file>
        <file>Hardware and Network/large/firewall-flame-filled.png</file>
        <file>Hardware and Network/large/firewall-flame.png</file>
        <file>Hardware and Network/large/firewall-internet-filled.png</file>
        <file>Hardware and Network/large/firewall-internet.png</file>
        <file>Hardware and Network/large/firewall-protect-filled.png</file>
        <file>Hardware and Network/large/firewall-protect.png</file>
        <file>Hardware and Network/large/firewall.png</file>
        <file>Hardware and Network/large/folder-network-filled.png</file>
        <file>Hardware and Network/large/folder-network-green-filled.png</file>
        <file>Hardware and Network/large/folder-network-green.png</file>
        <file>Hardware and Network/large/folder-network-off-filled.png</file>
        <file>Hardware and Network/large/folder-network-off.png</file>
        <file>Hardware and Network/large/folder-network-open-filled.png</file>
        <file>Hardware and Network/large/folder-network-open-green-filled.png</file>
        <file>Hardware and Network/large/folder-network-open-green.png</file>
        <file>Hardware and Network/large/folder-network-open-off-filled.png</file>
        <file>Hardware and Network/large/folder-network-open-off.png</file>
        <file>Hardware and Network/large/folder-network-open-red-filled.png</file>
        <file>Hardware and Network/large/folder-network-open-red.png</file>
        <file>Hardware and Network/large/folder-network-open.png</file>
        <file>Hardware and Network/large/folder-network-red-filled.png</file>
        <file>Hardware and Network/large/folder-network-red.png</file>
        <file>Hardware and Network/large/folder-network-vertical-filled.png</file>
        <file>Hardware and Network/large/folder-network-vertical-green-filled.png</file>
        <file>Hardware and Network/large/folder-network-vertical-green.png</file>
        <file>Hardware and Network/large/folder-network-vertical-off-filled.png</file>
        <file>Hardware and Network/large/folder-network-vertical-off.png</file>
        <file>Hardware and Network/large/folder-network-vertical-open-filled.png</file>
        <file>Hardware and Network/large/folder-network-vertical-open-green-filled.png</file>
        <file>Hardware and Network/large/folder-network-vertical-open-green.png</file>
        <file>Hardware and Network/large/folder-network-vertical-open-off-filled.png</file>
        <file>Hardware and Network/large/folder-network-vertical-open-off.png</file>
        <file>Hardware and Network/large/folder-network-vertical-open-red-filled.png</file>
        <file>Hardware and Network/large/folder-network-vertical-open-red.png</file>
        <file>Hardware and Network/large/folder-network-vertical-open.png</file>
        <file>Hardware and Network/large/folder-network-vertical-red-filled.png</file>
        <file>Hardware and Network/large/folder-network-vertical-red.png</file>
        <file>Hardware and Network/large/folder-network-vertical.png</file>
        <file>Hardware and Network/large/folder-network.png</file>
        <file>Hardware and Network/large/harddisk-1-filled.png</file>
        <file>Hardware and Network/large/harddisk-1.png</file>
        <file>Hardware and Network/large/harddisk-2-filled.png</file>
        <file>Hardware and Network/large/harddisk-2.png</file>
        <file>Hardware and Network/large/harddisk-ssd-filled.png</file>
        <file>Hardware and Network/large/harddisk-ssd.png</file>
        <file>Hardware and Network/large/hardware-1-filled.png</file>
        <file>Hardware and Network/large/hardware-1.png</file>
        <file>Hardware and Network/large/hardware-2-filled.png</file>
        <file>Hardware and Network/large/hardware-2.png</file>
        <file>Hardware and Network/large/hardware-3-filled.png</file>
        <file>Hardware and Network/large/hardware-3.png</file>
        <file>Hardware and Network/large/headphones-filled.png</file>
        <file>Hardware and Network/large/headphones.png</file>
        <file>Hardware and Network/large/home-assistant-1-filled.png</file>
        <file>Hardware and Network/large/home-assistant-1.png</file>
        <file>Hardware and Network/large/home-assistant-2-filled.png</file>
        <file>Hardware and Network/large/home-assistant-2.png</file>
        <file>Hardware and Network/large/ip-green.png</file>
        <file>Hardware and Network/large/ip-off.png</file>
        <file>Hardware and Network/large/ip-range.png</file>
        <file>Hardware and Network/large/ip-red.png</file>
        <file>Hardware and Network/large/ip.png</file>
        <file>Hardware and Network/large/ipod-filled.png</file>
        <file>Hardware and Network/large/ipod.png</file>
        <file>Hardware and Network/large/keyboard-midi-filled.png</file>
        <file>Hardware and Network/large/keyboard-midi.png</file>
        <file>Hardware and Network/large/keyboard-wired.png</file>
        <file>Hardware and Network/large/keyboard-wireless.png</file>
        <file>Hardware and Network/large/keyboard.png</file>
        <file>Hardware and Network/large/link-network-blank.png</file>
        <file>Hardware and Network/large/link-network-green.png</file>
        <file>Hardware and Network/large/link-network-off-1.png</file>
        <file>Hardware and Network/large/link-network-off-2.png</file>
        <file>Hardware and Network/large/link-network-red.png</file>
        <file>Hardware and Network/large/link-network.png</file>
        <file>Hardware and Network/large/memory-card-back.png</file>
        <file>Hardware and Network/large/memory-card-front.png</file>
        <file>Hardware and Network/large/memory-filled.png</file>
        <file>Hardware and Network/large/memory.png</file>
        <file>Hardware and Network/large/microphone-filled.png</file>
        <file>Hardware and Network/large/microphone.png</file>
        <file>Hardware and Network/large/mouse-1.png</file>
        <file>Hardware and Network/large/mouse-2-filled.png</file>
        <file>Hardware and Network/large/mouse-2.png</file>
        <file>Hardware and Network/large/mouse-wireless.png</file>
        <file>Hardware and Network/large/music-player-filled.png</file>
        <file>Hardware and Network/large/music-player.png</file>
        <file>Hardware and Network/large/phablet.png</file>
        <file>Hardware and Network/large/phone-1.png</file>
        <file>Hardware and Network/large/phone-2.png</file>
        <file>Hardware and Network/large/phone-3.png</file>
        <file>Hardware and Network/large/phone-4.png</file>
        <file>Hardware and Network/large/phone-5.png</file>
        <file>Hardware and Network/large/phone-6.png</file>
        <file>Hardware and Network/large/power-plug.png</file>
        <file>Hardware and Network/large/power-supply.png</file>
        <file>Hardware and Network/large/printer-blank.png</file>
        <file>Hardware and Network/large/printer-filled.png</file>
        <file>Hardware and Network/large/printer-network-green.png</file>
        <file>Hardware and Network/large/printer-network-off.png</file>
        <file>Hardware and Network/large/printer-network-red.png</file>
        <file>Hardware and Network/large/printer-network.png</file>
        <file>Hardware and Network/large/printer.png</file>
        <file>Hardware and Network/large/router-1.png</file>
        <file>Hardware and Network/large/router-2.png</file>
        <file>Hardware and Network/large/scanner-filled.png</file>
        <file>Hardware and Network/large/scanner.png</file>
        <file>Hardware and Network/large/screen-1.png</file>
        <file>Hardware and Network/large/screen-2.png</file>
        <file>Hardware and Network/large/screen-3.png</file>
        <file>Hardware and Network/large/screens.png</file>
        <file>Hardware and Network/large/server-network-green.png</file>
        <file>Hardware and Network/large/server-network-off.png</file>
        <file>Hardware and Network/large/server-network-red.png</file>
        <file>Hardware and Network/large/server-network-wireless.png</file>
        <file>Hardware and Network/large/server-network.png</file>
        <file>Hardware and Network/large/servers-connection.png</file>
        <file>Hardware and Network/large/servers-network-green.png</file>
        <file>Hardware and Network/large/servers-network-off.png</file>
        <file>Hardware and Network/large/servers-network-red.png</file>
        <file>Hardware and Network/large/servers-network.png</file>
        <file>Hardware and Network/large/servers.png</file>
        <file>Hardware and Network/large/signal-0.png</file>
        <file>Hardware and Network/large/signal-1-red.png</file>
        <file>Hardware and Network/large/signal-1.png</file>
        <file>Hardware and Network/large/signal-2.png</file>
        <file>Hardware and Network/large/signal-3.png</file>
        <file>Hardware and Network/large/signal-4.png</file>
        <file>Hardware and Network/large/sim-card-filled.png</file>
        <file>Hardware and Network/large/sim-card.png</file>
        <file>Hardware and Network/large/speaker-wireless.png</file>
        <file>Hardware and Network/large/speaker.png</file>
        <file>Hardware and Network/large/storage-network-green.png</file>
        <file>Hardware and Network/large/storage-network-off.png</file>
        <file>Hardware and Network/large/storage-network-red.png</file>
        <file>Hardware and Network/large/storage-network-wireless.png</file>
        <file>Hardware and Network/large/storage-network.png</file>
        <file>Hardware and Network/large/storage.png</file>
        <file>Hardware and Network/large/symbol-bluetooth.png</file>
        <file>Hardware and Network/large/symbol-firewire.png</file>
        <file>Hardware and Network/large/symbol-on-off-1.png</file>
        <file>Hardware and Network/large/symbol-on-off-2.png</file>
        <file>Hardware and Network/large/symbol-thunderbolt.png</file>
        <file>Hardware and Network/large/symbol-usb.png</file>
        <file>Hardware and Network/large/symbol-wireless.png</file>
        <file>Hardware and Network/large/tablet-1.png</file>
        <file>Hardware and Network/large/tablet-2.png</file>
        <file>Hardware and Network/large/tablet-3.png</file>
        <file>Hardware and Network/large/tablet-4.png</file>
        <file>Hardware and Network/large/thermometer-high.png</file>
        <file>Hardware and Network/large/thermometer-low.png</file>
        <file>Hardware and Network/large/thermometer.png</file>
        <file>Hardware and Network/large/tv-1.png</file>
        <file>Hardware and Network/large/tv-2.png</file>
        <file>Hardware and Network/large/tv-3.png</file>
        <file>Hardware and Network/large/usb-connector-filled.png</file>
        <file>Hardware and Network/large/usb-connector.png</file>
        <file>Hardware and Network/large/usb-dongle-filled.png</file>
        <file>Hardware and Network/large/usb-dongle.png</file>
        <file>Hardware and Network/large/usb-key-filled.png</file>
        <file>Hardware and Network/large/usb-key.png</file>
        <file>Hardware and Network/large/webcam-filled.png</file>
        <file>Hardware and Network/large/webcam-network-green.png</file>
        <file>Hardware and Network/large/webcam-network-off.png</file>
        <file>Hardware and Network/large/webcam-network-red.png</file>
        <file>Hardware and Network/large/webcam-network-wireless.png</file>
        <file>Hardware and Network/large/webcam-network.png</file>
        <file>Hardware and Network/large/webcam.png</file>
        <file>Hardware and Network/large/wifi-green.png</file>
        <file>Hardware and Network/large/wifi-off.png</file>
        <file>Hardware and Network/large/wifi-red.png</file>
        <file>Hardware and Network/large/wifi.png</file>
    </qresource>
</RCC>
